
/* ****************** 1칸 레이아웃  ****************** */

.layout_159562_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159562_ > div:after {content:''; display:block; clear:both;}
.layout_159562_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159562_{width:95%;}
}    
  
@media \0screen{
	.layout_159562_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159563_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159563_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159563_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159563_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159563_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159563_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159563_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159564_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159564_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_159564_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_159566_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159566_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159566_ p{font-size:15px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_159565_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159565_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159565_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159565_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159565_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159565_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159565_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159567_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159567_ > div:after {content:''; display:block; clear:both;}
.layout_159567_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159567_{width:95%;}
}    
  
@media \0screen{
	.layout_159567_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159659_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159659_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159659_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159659_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159659_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159659_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159659_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159569_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159569_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159569_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_159571_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159571_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159571_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159571_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159571_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159571_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159572_ *{padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_159572_ ul:after{content:''; display:block; clear:both;}
.empty_159572_ li{float:left; width:33.3333%; border-right:1px solid #ccc; padding:40px 20px; text-align:center; position:relative; background:#fff;}
.empty_159572_ li:last-child{border-right:0;}
.empty_159572_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; border:1px solid #ccc; background:url("/img_up/shop_pds/jjhospital/design/img/next_arrow.png") no-repeat center #fff; position:absolute; top:50%; left:-16px; margin-top:-15px;}
.empty_159572_ li:first-child:after{display:none;}
.empty_159572_ li i{display:block; width:100px; height:100px; border-radius:50%; margin:0 auto 20px;}
.empty_159572_ li:nth-child(1) i{background:url("/img_up/shop_pds/jjhospital/farm/paper_icon11585892193.png") no-repeat center #1cbabb;}
.empty_159572_ li:nth-child(2) i{background:url("/img_up/shop_pds/jjhospital/farm/paper_icon21585892193.png") no-repeat center #1c92eb;}
.empty_159572_ li:nth-child(3) i{background:url("/img_up/shop_pds/jjhospital/farm/paper_icon31585892193.png") no-repeat center #2865c9;}
.empty_159572_ li span{color:#2763ba;}
.empty_159572_ li strong{display:block; font-size:20px; font-weight:500; margin-bottom:10px;}

  
@media (max-width:1023px){
  .empty_159572_ li{height:280px;}
  .empty_159572_ li i {width:90px; height:90px;}
  .empty_159572_ li span{font-size:15px;}
  .empty_159572_ li strong {font-size:18px;}
}
@media (max-width:767px){
  	.empty_159572_ li{height:270px;}
    .empty_159572_ li i {width:70px; height:70px;}
  	.empty_159572_ li span{font-size:14px;}
  	.empty_159572_ li strong {font-size:16px; letter-spacing:-2px;}
    .empty_159572_ li p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159578_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159578_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159578_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159578_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159578_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159578_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159578_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159573_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159573_ > div:after {content:''; display:block; clear:both;}
.layout_159573_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159573_{width:95%;}
}    
  
@media \0screen{
	.layout_159573_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159575_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159575_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159575_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159576_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159576_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159576_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159576_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159576_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159576_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159576_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159581_ *{padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_159581_ ul:after{content:''; display:block; clear:both;}
.empty_159581_ li{float:left; width:33.3333%; border-right:1px solid #ccc; padding:40px 20px; text-align:center; position:relative; background:#fff;}
.empty_159581_ li:last-child{border-right:0; }
.empty_159581_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; border:1px solid #ccc; background:url("/img_up/shop_pds/jjhospital/design/img/next_arrow.png") no-repeat center #fff; position:absolute; top:50%; left:-16px; margin-top:-15px;}
.empty_159581_ li:first-child:after{display:none;}
.empty_159581_ li i{display:block; width:100px; height:100px; border-radius:50%; margin:0 auto 20px;}
.empty_159581_ li:nth-child(1) i{background:url("/img_up/shop_pds/jjhospital/farm/paper_icon11585892251.png") no-repeat center #1cbabb;}
.empty_159581_ li:nth-child(2) i{background:url("/img_up/shop_pds/jjhospital/farm/paper_icon21585892251.png") no-repeat center #1c92eb;}
.empty_159581_ li:nth-child(3) i{background:url("/img_up/shop_pds/jjhospital/farm/paper_icon31585892251.png") no-repeat center #2865c9;}
.empty_159581_ li span{color:#2763ba;}
.empty_159581_ li strong{display:block; font-size:20px; font-weight:500; margin-bottom:10px;}

@media (max-width:1023px){
  .empty_159581_ li{height:280px;}
  .empty_159581_ li i {width:90px; height:90px;}
  .empty_159581_ li span{font-size:15px;}
  .empty_159581_ li strong {font-size:18px;}
}
@media (max-width:767px){
  	.empty_159581_ li{height:270px;}
    .empty_159581_ li i {width:70px; height:70px;}
  	.empty_159581_ li span{font-size:14px;}
  	.empty_159581_ li strong {font-size:16px; letter-spacing:-2px;}
    .empty_159581_ li p{font-size:15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159574_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_159574_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159588_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159588_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159588_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159588_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159588_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159588_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159588_:before {content:'공백: 70px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_159660_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159660_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159660_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159660_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159660_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159660_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159660_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159583_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159583_ > div:after {content:''; display:block; clear:both;}
.layout_159583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159583_{width:95%;}
}      
  
@media \0screen{
	.layout_159583_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159585_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159585_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159585_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159586_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159586_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159586_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159586_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159586_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159586_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159586_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_159589_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159589_ * {box-sizing:border-box;}
.table_159589_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_159589_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_159589_ td:last-child{border-right:0;} 
.table_159589_ td:nth-child(1){background:#f5f8fd !important;}
.table_159589_ tr:nth-child(3) td{background:#f7f7f7 !important;}
 
/* ****************** 공백  ****************** */
      
.empty_line_159649_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159649_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159649_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159649_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159649_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159649_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159649_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159590_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159590_ > div:after {content:''; display:block; clear:both;}
.layout_159590_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159590_{width:95%;}
}    
  
@media \0screen{
	.layout_159590_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159591_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159591_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159591_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159592_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159592_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159592_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159592_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_159592_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_159592_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_159592_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159612_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159612_ p{font-size:18.5px;}
}
@media (max-width:767px){
  .text_159612_ p{font-size:17px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159613_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159613_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159613_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159613_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159613_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_159613_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159613_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159598_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159598_ dl:after{content:''; display:block; clear:both;}
.empty_159598_ dt, .empty_159598_ dd{float:left; padding:40px 45px;}
.empty_159598_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_159598_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159598_ dd li{margin-bottom:14px;}
.empty_159598_ dd li span{display:block; position:relative; margin-bottom:6px; font-size:17px; font-weight:500; padding-left:15px;}
.empty_159598_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_159598_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_159598_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_159598_ dt{font-size:18px;}
  .empty_159598_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_159598_ dt{font-size:17px;}
  .empty_159598_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_159598_ dd {padding: 20px 20px; width:100%}
  .empty_159598_ dd li{font-size:15px;}
  .empty_159598_ dd li span{font-size:16px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_159595_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159595_ > div {}
.layout_159595_ > div:after {content:''; display:block; clear:both;}
.layout_159595_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159595_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159595_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159595_{width:95%;}
}      
@media (max-width:1023px){
.layout_159595_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159595_> div > [class^=container_] {padding: 20px 10px;}  
}  
  
@media (max-width:1023px){
	.layout_159595_ > div > .container_1 { width:100%; }
	.layout_159595_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159595_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159596_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_159596_ p span{font-size:17px;}

@media (max-width:1023px){
  .text_159596_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159596_ p{font-size:17px;}
}       

/* ****************** 표 2.0  ****************** */

.table_159603_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_159603_ * {box-sizing:border-box;}
.table_159603_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:auto;}
.table_159603_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_159603_ td:nth-child(1){width:30%;}
.table_159603_ td:last-child{border-right:0;} 
.table_159603_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_159603_ td span{display:block; padding-left:15px; position:relative;}
.table_159603_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

 
/* ****************** 2칸 레이아웃  ****************** */

.layout_159604_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_159604_ > div {}
.layout_159604_ > div:after {content:''; display:block; clear:both;}
.layout_159604_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159604_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159604_ > div > .container_2 {width:75%; border-top:1px solid #ddd; }

@media (max-width:1200px){
  .layout_159604_{width:95%;}
}      
@media (max-width:1023px){
.layout_159604_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159604_> div > [class^=container_] {padding: 20px 10px;}  
}  
  
@media (max-width:1023px){
	.layout_159604_ > div > .container_1 { width:100%; }
	.layout_159604_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159604_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159605_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_159605_ p span{font-size:17px;}

@media (max-width:1023px){
  .text_159605_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159605_ p{font-size:17px;}
} 

/* ****************** 표 2.0  ****************** */

.table_159606_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_159606_ * {box-sizing:border-box;}
.table_159606_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:auto;}
.table_159606_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_159606_ td:nth-child(1){width:30%;}
.table_159606_ td:last-child{border-right:0;} 
.table_159606_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_159606_ td span{display:block; padding-left:15px; position:relative;}
.table_159606_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

 
/* ****************** 1칸 레이아웃  ****************** */

.layout_160700_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-bottom:1px solid #4e4e4e;}
.layout_160700_ > div:after {content:''; display:block; clear:both;}
.layout_160700_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160700_{width:95%;}
}    
  
@media \0screen{
	.layout_160700_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160696_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_160696_ dl:after{content:''; display:block; clear:both;}
.empty_160696_ dt, .empty_160696_ dd{float:left; padding:40px 45px;}
.empty_160696_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_160696_ dd{width:75%; border-top:1px solid #ddd;}
.empty_160696_ ul{font-size:0;}
.empty_160696_ li{display:inline-block; font-size:17px; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; margin:0 10px 10px 0;}
.empty_160696_ li:hover{background:#2bb395; color:#fff;}
  
@media (max-width:1023px){
  .empty_160696_ dt, .empty_160696_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_160696_ dt {padding: 20px 10px; font-size:18px; width:100%;}
  .empty_160696_ dd {padding: 20px 20px; width:100%;}
  .empty_160696_ li {font-size: 15px;padding: .4em 0.7em;} 
} 
  

/* ****************** 공백  ****************** */
      
.empty_line_159594_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159594_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159594_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159594_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159594_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159594_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159594_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159616_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159616_ > div:after {content:''; display:block; clear:both;}
.layout_159616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159616_{width:95%;}
}    
  
@media \0screen{
	.layout_159616_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159620_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159620_ p{font-size:18.5px;}
}
@media (max-width:767px){
  .text_159620_ p{font-size:17px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159621_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159621_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159621_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159621_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_159621_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159621_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159634_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159634_ p span{color:#00b7f9; font-size:15px;}

/* ****************** 공백  ****************** */
      
.empty_line_159635_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159635_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159635_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159635_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159635_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_159635_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159635_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159619_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159619_ dl:after{content:''; display:block; clear:both;}
.empty_159619_ dt, .empty_159619_ dd{float:left; padding:40px 45px;}
.empty_159619_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_159619_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159619_ dd li{margin-bottom:14px;}
.empty_159619_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_159619_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_159619_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_159619_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_159619_ dt{font-size:18px;}
  .empty_159619_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_159619_ dt{font-size:17px;}
  .empty_159619_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_159619_ dd {padding: 20px 20px; width:100%}
  .empty_159619_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159631_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159631_ dl:after{content:''; display:block; clear:both;}
.empty_159631_ dt, .empty_159631_ dd{float:left; padding:40px 45px;}
.empty_159631_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px; letter-spacing:-1.5px; word-break:keep-all;}
.empty_159631_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159631_ dd li{margin-bottom:14px;}
.empty_159631_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_159631_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_159631_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_159631_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_159631_ dt{font-size:18px;}
  .empty_159631_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_159631_ dt{font-size:17px;}
  .empty_159631_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_159631_ dd {padding: 20px 20px; width:100%}
  .empty_159631_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159632_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159632_ dl:after{content:''; display:block; clear:both;}
.empty_159632_ dt, .empty_159632_ dd{float:left; padding:40px 45px;}
.empty_159632_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_159632_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159632_ dd li{margin-bottom:14px;}
.empty_159632_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_159632_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_159632_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_159632_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_159632_ dt{font-size:18px;}
  .empty_159632_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_159632_ dt{font-size:17px;}
  .empty_159632_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_159632_ dd {padding: 20px 20px; width:100%}
  .empty_159632_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159633_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159633_ dl{border-bottom:1px solid #4e4e4e;}
.empty_159633_ dl:after{content:''; display:block; clear:both;}
.empty_159633_ dt, .empty_159633_ dd{float:left; padding:40px 45px;}
.empty_159633_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px; word-break:keep-all;}
.empty_159633_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159633_ dd li{margin-bottom:14px;}
.empty_159633_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_159633_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_159633_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_159633_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_159633_ dt{font-size:18px;}
  .empty_159633_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_159633_ dt{font-size:17px;}
  .empty_159633_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_159633_ dd {padding: 20px 20px; width:100%}
  .empty_159633_ dd li a {padding: .6em 1em; font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_159611_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159611_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159611_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159611_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159611_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159611_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159611_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159644_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159644_ > div:after {content:''; display:block; clear:both;}
.layout_159644_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159644_{width:95%;}
}  
  
@media \0screen{
	.layout_159644_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159647_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159647_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159647_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159645_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159645_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159645_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159645_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159645_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159645_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159645_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159648_ p {
	display:block; margin:0; padding:30px 40px; border:1px solid #ccc;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159648_ p i,.textarea_159648_ p em{font-style:normal;}
.textarea_159648_ p span{display:inline-block; position:relative; margin-bottom:8px; padding-left:34px;}
.textarea_159648_ p span:last-child{margin-bottom:0;}
.textarea_159648_ p span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159648_ p span em{font-size:15px; }

@media (max-width:1023px){
  .textarea_159648_ p span{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159648_ p span{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_160691_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160691_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160691_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160691_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160691_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160691_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159640_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159640_ > div:after {content:''; display:block; clear:both;}
.layout_159640_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159640_{width:95%;}
}    
  
@media \0screen{
	.layout_159640_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159641_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159641_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159641_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_159642_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159642_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159642_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159642_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159642_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159642_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159642_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_159646_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159646_ p span{border-bottom:1px solid #de0000;}

/* ****************** 공백  ****************** */
      
.empty_line_159582_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159582_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159582_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159582_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159582_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159582_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159582_:before {content:'공백: 100px';}
}
